<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <link rel="stylesheet" href="./assets/css/jquery.fancybox.min.css">
  <title>programmes de bourses
  </title>
</head>
<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
<section class="banner-global">
  <div class="container">
    <div class="row align-items-end">

      <div class="col-md-8">
        <div class="info-banner position-relative ">
            <h2 class="heading-2">Soutien à l’enseignement <span>d’excellence</span>
            </h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item"><a href="#">Action</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="">Soutien à l’enseignement d’excellence
                </a></li>
              </ol>
            </nav>
        </div>
      </div>
      <div class="col-md-4 text-end order-sm-last order-first">
        <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
      </div>
    </div>
    
  </div>
</section>
<section class="description-programmes my-5">
<div class="container">
  <h3>nos programmes</h3>
  <p>
    <strong>La Fondation Ibn Rochd pour la Recherche et l’Innovation (FIRSI) est la première contributrice indépendante à la formation des jeunes talents africains sur le continent.</strong>
  </p>
  <p>
Plus qu’une simple aide financière, les programmes FIRSI visent un accompagnement global de l’étudiant pour une intégration réussie au sein de son nouvel établissement d’enseignement mais aussi dans sa nouvelle vie.
</p>
<p>

  Au sein de la fondation, un service est spécifiquement dédié à la gestion de cet accompagnement et une commission est chargée de la mise en cohérence des bourses avec les besoins évolutifs des jeunes apprenants ou des partenaires.
</p>
<p>
Plus de 3000 élèves, dont FIRSI a relevé l’excellence et le mérite, bénéficient de ces programmes et ont accédé à des études supérieures dans des établissements marocains ou internationaux de renom.

Ce sont près de 750 Alumni qui ont suivi avec succès un cursus dans un des établissements de prestige, sponsorisés par FIRSI et qui ont, aujourd’hui, l’opportunité de faire bénéficier le Royaume de leur expertise.

  </p>
</div>
</section>
<section class="slider-bourse gap-4 mt-5" >
  <div id="slides-bourses">

    <a href="" class="position-relative">
      <img src="./assets/img/img1.png" alt="img1">
      <div class="title-programes position-absolute">
          <h5>Grandes écoles françaises</h5>
      </div>
    </a>
    <a href="" class="position-relative">
      <img src="./assets/img/img2.png" alt="img1">
      <div class="title-programes position-absolute">
          <h5>Grandes écoles françaises</h5>
      </div>
    </a>
    <a href="" class="position-relative">
      <img src="./assets/img/img3.png" alt="img1">
      <div class="title-programes position-absolute">
          <h5>Grandes écoles françaises</h5>
      </div>
    </a>
    <a href="" class="position-relative">
      <img src="./assets/img/img1.png" alt="img1">
      <div class="title-programes position-absolute">
          <h5>Grandes écoles françaises</h5>
      </div>
    </a>
    <a href="" class="position-relative">
      <img src="./assets/img/img1.png" alt="img1">
      <div class="title-programes position-absolute">
          <h5>Grandes écoles françaises</h5>
      </div>
    </a>
  </div>
</section>
<section class="temoignages position-relative">
<div class="container">
  <h2 class="heading-2 text-center mb-5">Nos <span>témoignages</span>
  </h2>
  <div id="slide-temoignage-container">
    <div id="slide-temoignage">
        <div>
            <div class="img-container position-relative">
              <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img1.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img2.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img3.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img4.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img2.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
        <div>
            <div class="img-container">
                   <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
                <img src="./assets/img/img3.png" alt="img-video" class="img-fluid img-show">
                <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media">
            </a>
            <div class="info-temoignage">
              <h6>Souhail Chraibi CentraleSupélec</h6>
              <span>« J’encourage tous les étudiants marocains à tenter cette aventure »</span>
            </div>
            </div>
        </div>
    </div>
</div>
<div id="slide-temoignage-nav" class="px-3">
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img1.png" alt="">
          <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img2.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img3.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img4-s.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img2.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
    <div class="item">
        <div class="img-container">
          <img src="./assets/img/img3.png" alt="img small">
             <h6>ullamco laboris nisi ut aliquip </h6>
          <span>
            Duis aute irure dolor
          </span>
        </div>
    </div>
</div>
</div>
</section>
<section class="service-accomapgen">
<div class="container">
  <div class="row">
    <div class="col-md-6 order-sm-first order-last mt-md-0 mt-3">
      <h3 class="heading-dbl">Services  <span>d’accompagnement</span></h3>
      <p>La fondation assure une mission d’accompagnement de la jeunesse et de promotion de la recherche en faveur de l’innovation.</p>
      <button class="fr-btn-secondary small me-3 mt-3">Découvrir</button>
    </div>
    <div class="col-md-6 text-end">
      <div class="img-video-apropos position-relative">
        <a data-fancybox="videos" href="https://youtu.be/bFcKwjtspV8" data-caption="plateforme Charik">
          <img src="./assets/img/img-service.png" alt="img-video" class="img-fluid">
          <img src="./assets/img/Icons/icon-media.svg" alt="img-video" class="position-absolute top-50 start-50 icon-media d-none">
      </a>
      </div>
    </div>
  </div>
</div>
</section>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/jquery.fancybox.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>
</html>